-- +migrate Up
insert into terms(terms.document_type, terms.version) values('EURA', 'V0.1');
insert into terms(terms.document_type, terms.version) values('DPA', 'V0.1');
commit;

-- +migrate Down
delete from terms where terms.document_type = 'EURA' and terms.version = 'V0.1';
delete from terms where terms.document_type = 'DPA' and terms.version = 'V0.1';
commit;
